Metacat - Bug #6678

Update perl registry installation doc
02/27/2015 08:14 PM - ben leinfelder

Status: Closed Start date: 02/27/2015

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 25.0 Spent time: 0.00 hour

Bugzilla-ld:

Description

Related issues:

Related to Metacat - Bug #6677: perl registry installation fails Closed 02/27/2015

History

#1 - 03/04/2015 03:23 PM - ben leinfelder

- Status changed from New to Closed

#2 - 03/05/2015 09:41 AM - ben leinfelder
Motivated by a user having trouble installing registry (#6677)
https://projects.ecoinformatics.org/ecoinfo/issues/6677
http://www.tcpdf.org

